/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25.4.2017, 13:48:26
    Author     : mminarovic
*/


#me2021-rightColumn .ms-wraper-content {
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	display: inline-block;
	font-size: 15px;
	font-weight: 300;
	text-align: center;
	overflow: hidden;
	max-width: 300px;
}


#me2021-rightColumn .ms-wraper-content .thumb {
	border-radius: 20px;
	height: 20px;
	width: 20px;
	display: inline-block;
	overflow: hidden;
	background-color: #eeeeee;
	vertical-align: sub;
	margin: 0px 8px;

}

#me2021-rightColumn .ms-wraper-content .thumb.TUR {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0 0;
}
#me2021-rightColumn .ms-wraper-content .thumb.ITA {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -20px;
}
#me2021-rightColumn .ms-wraper-content .thumb.WAL {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -40px;
}
#me2021-rightColumn .ms-wraper-content .thumb.SUI {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -60px;
}
#me2021-rightColumn .ms-wraper-content .thumb.DEN {
  background-image: url(images/flags.png);
  background-size: 100% auto;
  background-position: 0px -80px;
}
#me2021-rightColumn .ms-wraper-content .thumb.FIN {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -100px;
}
#me2021-rightColumn .ms-wraper-content .thumb.BEL {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -120px;
}
#me2021-rightColumn .ms-wraper-content .thumb.RUS {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -140px;
}
#me2021-rightColumn .ms-wraper-content .thumb.NED {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -160px;
}
#me2021-rightColumn .ms-wraper-content .thumb.UKR {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -180px;
}
#me2021-rightColumn .ms-wraper-content .thumb.AUT {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -200px;
}
#me2021-rightColumn .ms-wraper-content .thumb.MKD {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -220px;
}
#me2021-rightColumn .ms-wraper-content .thumb.ENG {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -240px;
}
#me2021-rightColumn .ms-wraper-content .thumb.CRO {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -260px;
}
#me2021-rightColumn .ms-wraper-content .thumb.SCO {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -280px;
}
#me2021-rightColumn .ms-wraper-content .thumb.CZE {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -300px;
}
#me2021-rightColumn .ms-wraper-content .thumb.ESP {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -320px;
}
#me2021-rightColumn .ms-wraper-content .thumb.SWE {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -340px;
}
#me2021-rightColumn .ms-wraper-content .thumb.POL {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -360px;
}
#me2021-rightColumn .ms-wraper-content .thumb.SVK {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -380px;
}
#me2021-rightColumn .ms-wraper-content .thumb.HUN {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -400px;
}
#me2021-rightColumn .ms-wraper-content .thumb.POR {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -420px;
}
#me2021-rightColumn .ms-wraper-content .thumb.FRA {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -440px;
}
#me2021-rightColumn .ms-wraper-content .thumb.GER {
  background-image: url('images/flags.png');
  background-size: 100% auto;
  background-position: 0px -460px;
}


#me2021-rightColumn .ms-wraper-head {
	color: white;
	margin-bottom: 10px;
	font-size: 20px;
	text-align: left;
}

#me2021-rightColumn .ms-wraper-head a {
	color: white;
	background-image: url('images/back.png');
	background-repeat: no-repeat;
	background-size: cover;
}



#me2021-rightColumn button {
	color: white;
	background-color: #0095ff;
	font-size: 14px;
	padding: 8px;
	border: 0px solid transparent;
	margin-left: 20px;
	float: right;
}


#me2021-rightColumn .ms-wraper-head div {
	display: inline-block
}

#me2021-rightColumn .ms-wraper-miso {
	float: right;
	font-size: 16px;
	padding-top: 10px;
}


#me2021-rightColumn .ms-wraper-logo  {
	width: 100%;
}

#me2021-rightColumn .ms-wraper-logo img {
	height: 45px;
	margin-right: 10px;
}
#me2021-rightColumn .ms-wraper-logo a {
	display: block;
	height: 100%;
	width: 100%;
	padding: 10px;
}
#me2021-rightColumn .ms-wraper-logo a:hover {
	color: white;
	background-color: #57b1f3;
}
#me2021-rightColumn .ms-wrap-skupina {
	padding: 10px 0px;
}


#me2021-rightColumn .ms-wraper-tables {
	display: inline-block;
	width: 100%;
}
#me2021-rightColumn .ms-wraper-tables  table {
	padding-bottom: 5px;
	width: 100%;
	margin-bottom: 0px;
	text-align: left;
	background-color: rgba(0, 0, 0, 0.1);
}
#me2021-rightColumn .ms-wraper-tables  td {
	padding: 10px 15px!important;
	border-bottom: 0px ;
	border-top: 0px!important;
	color: #333333;
}


#me2021-rightColumn .ms-wraper-tables  th {
	font-size: 0.8em;
	padding-top: 13px;
	background-color: white;
	font-weight: normal;
	padding: 10px 15px!important;
	padding-bottom: 5px!important;
}
#me2021-rightColumn .ms-wraper-tables  tr {

	transform: scale(1);
	-webkit-box-shadow: 2px 4px 45px -4px rgba(0,0,0,0);
	-moz-box-shadow: 2px 4px 45px -4px rgba(0,0,0,0);
	box-shadow: 2px 4px 45px -4px rgba(0,0,0,0);
	transition: all 500ms ease;
}

#me2021-rightColumn .ms-wraper-tables  tr:nth-child(-n+2) {
	background-color: rgba(255, 255, 255, 0.6);
	color: #333333;
}
#me2021-rightColumn .ms-wraper-tables  tr:nth-child(-n+2) td:first-child  {
	color: #333333;
	font-weight: bold;
}

#me2021-rightColumn .carousel-control {
	bottom: inherit;
	text-shadow: none;
	color: #57b1f3;
	opacity: 1;
	top: 10px;
}
#me2021-rightColumn .carousel-control:hover {
	text-shadow: none;
	opacity: 0.75;
	color: #57b1f3;
}
#me2021-rightColumn .carousel-control .glyphicon-chevron-left,#me2021-rightColumn .carousel-control .glyphicon-chevron-right,#me2021-rightColumn .carousel-control .icon-prev,#me2021-rightColumn .carousel-control .icon-next {
	font-size: 22px;
	height: 20px;
    margin-top: -5px;
}

